
var angular = require('angular');
require('../modules');

var module = angular.module('commons.services.manifestCache');

module.run(function() {
  if (window.applicationCache.status === window.applicationCache.UPDATEREADY) {
    window.applicationCache.update(); 
  }
});
